function rows(row) {
  var s1=" <img src='counters/0.png' class='cell' id='";
  var s2="' cn='0' onClick='cell_clicked(this);'>";
  var id=row * 5;
  for (var i=0; i<5; i++) {
    document.write(s1 + id + s2);
    id++;
  }
  var s1="<div class='score' id='s";
  var s2="'>0</div>";
  document.write(s1 + row + s2);
}
